HP ProCurve 5400 zl Switches Compact Flash Card Security Issue

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a vendor-supplied software update.

Description :

The remote HP ProCurve 5400 zl switch is missing a software update that
corrects an issue with a compact flash card that may contain
malware-infected content.

Note that The J8726A Management Module in 5400 zl switches are only
affected if they possess the following serial numbers :

- ID116AS04P through ID116AS0HR
- ID117AS00H through ID126AS0FB

See also :

http://www.nessus.org/u?9ec6db52

Solution :

Upgrade the software to version K.15.08.0007 or later.

Risk factor :

Low / CVSS Base Score : 3.7
(CVSS2#AV:L/AC:H/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 3.1
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Misc.

Nessus Plugin ID: 69323 ()

Bugtraq ID: 52990

CVE ID: CVE-2012-0133